using AutoMapper;
using GxPress.Entity.tede2.Category;
using GxPress.Result.Category;

namespace GxPress.Mappings
{
    public class CategoryMapping : Profile
    {
        public CategoryMapping()
        {
            CreateMap<Category, CategoryResult>();
        }
    }
}